summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorTommy Jerry Mairo2016-09-26 02:14:17 -0700
committerTommy Jerry Mairo2016-09-26 02:14:17 -0700
commit9b109aa091c7fe1712568f629245fd85860c6aef (patch)
tree673d18957a1a6c9348c67a7098d24c8e20c95a92
parentcdb9e9902f345061990d8978ec7943efcbc060d6 (diff)
downloadaur-9b109aa091c7fe1712568f629245fd85860c6aef.tar.gz
Follow upstream.
-rw-r--r--.SRCINFO4
-rw-r--r--PKGBUILD8
2 files changed, 5 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 43d217d6e31..ec3882db3ad 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = amule-dlp-git
pkgdesc = An eMule-like client for ed2k p2p network with DLP patch
pkgver = 2.3.1.r381.d41da5
- pkgrel = 1
+ pkgrel = 2
url = https://github.com/persmule/amule-dlp
install = amule.install
arch = i686
@@ -9,7 +9,6 @@ pkgbase = amule-dlp-git
license = GPL
makedepends = git
depends = wxgtk
- depends = wxgtk2.8
depends = gd
depends = geoip
depends = libupnp
@@ -21,7 +20,6 @@ pkgbase = amule-dlp-git
conflicts = amule
conflicts = amule-dlp
conflicts = amule-dlp-hg
- conflicts = amule-dlp-git
source = git+https://github.com/persmule/amule-dlp.git#commit=d41da5b9e588fc11f8560cffe69beeee25536303
source = amuled.systemd
source = amuleweb.systemd
diff --git a/PKGBUILD b/PKGBUILD
index 0ddb7e36de3..c8de4969517 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -6,13 +6,13 @@
# Contributor: Anatol Pomozov <anatol.pomozov@gmail.com>
pkgname=amule-dlp-git
pkgver=2.3.1.r381.d41da5
-pkgrel=1
+pkgrel=2
pkgdesc="An eMule-like client for ed2k p2p network with DLP patch"
arch=('i686' 'x86_64')
url="https://github.com/persmule/amule-dlp"
license=('GPL')
-depends=('wxgtk' 'wxgtk2.8' 'gd' 'geoip' 'libupnp' 'crypto++' 'libsm')
-conflicts=('amule' 'amule-dlp' 'amule-dlp-hg' 'amule-dlp-git')
+depends=('wxgtk' 'gd' 'geoip' 'libupnp' 'crypto++' 'libsm')
+conflicts=('amule' 'amule-dlp' 'amule-dlp-hg')
makedepends=(git)
optdepends=('antileech')
install=amule.install
@@ -57,7 +57,7 @@ build() {
--enable-optimize \
--enable-mmap \
--enable-ccache \
- --with-wxversion=2.8
+ --with-wxversion=3.0
make
}